#nav a, #subMenusContainer a {text-decoration:none;display:block;}
#nav a {margin:0 4px 0 0;float:left;padding: 10px 16px;color: #FFFFFF;font-weight:normal;font-size: 17px;background: url(../images/nav-bg.png) left top repeat-x;-moz-border-radius: 5px 5px 0 0;-khtml-border-radius: 5px 5px 0 0;-webkit-border-radius: 5px 5px 0 0;border-radius: 5px 5px 0 0;}
#subMenusContainer a, #nav li li a {font-size: 12px;text-align:left;background-color:#FE4B11;padding: 8px 12px;color: #FFFFFF;}
#nav li a:hover, 
#nav li a:focus, 
#nav a.mainMenuParentBtnFocused{background: url(../images/nav-hover.png) left top repeat-x;color:#FFFFFF;-moz-border-radius: 5px 5px 0 0;-khtml-border-radius: 5px 5px 0 0;-webkit-border-radius: 5px 5px 0 0;border-radius: 5px 5px 0 0;}
#subMenusContainer a:hover, 
#subMenusContainer a:focus, 
#subMenusContainer a.subMenuParentBtnFocused {background-color: #FF691A;color:#FFFFFF;}
.subMenuParentBtn{background:url(../img/arrow_right.gif) right center no-repeat;}
.subMenuParentBtnFocused{background:url(../img/arrow_right_over.gif) right center no-repeat;}
.mainMenuParentBtn{}
.mainMenuParentBtnFocused{}
.smOW{display:none;position:absolute;overflow:hidden;padding:0 2px;margin:0 0 0 -2px;}
#nav, #nav ul, #nav ol, #subMenusContainer ul, #subMenusContainer ol {padding: 0;margin: 0;list-style: none;line-height: 1em;}
#nav ol, #nav ul, #subMenusContainer ul, #subMenusContainer ol {	 background: none;left:0;}
#nav li {cursor: pointer;float: left;margin: 0 ;padding: 0px;height: 32px;display: inline;}
#subMenusContainer li {list-style: none;}
#nav {width: 100%;margin: 0 auto;clear: both;overflow: hidden;font-size: 12px;display: block;}
#nav .children{display: none;}
#subMenusContainer {display:block;position:absolute;top:0;left:0;width:100%;height:0;overflow:visible;z-index:1000000000;}
/* Mobile & tablette Phones ----------- */
@media only screen and (max-width: 1118px) {
#nav a {padding: 10px 12px;font-size: 16px;}
}
@media only screen and (max-width: 998px) {
#nav a {padding: 10px 12px;font-size: 15px;}
}
@media only screen and (max-width: 980px) {
#nav a {padding: 10px 11px;font-size: 14px;}
}
@media only screen and (max-width: 923px) {
#nav a {padding: 10px 10px;font-size:13px;}
}
@media only screen and (max-width: 826px) {
#nav a {font-size:12px;}
}
@media only screen and (max-width: 785px) {
#nav a {margin:0 2px 0 0;padding: 10px 10px;color: #FFFFFF;background: url(../images/nav-bg.png) left top repeat-x;-moz-border-radius: 5px 5px 0 0;-khtml-border-radius: 5px 5px 0 0;-webkit-border-radius: 5px 5px 0 0;border-radius: 5px 5px 0 0;}
}
@media only screen and (max-width: 770px) {
#nav a {margin:0 2px 0 0;padding: 10px 8px;color: #FFFFFF;font-size: 11px;background: url(../images/nav-bg.png) left top repeat-x;-moz-border-radius: 5px 5px 0 0;-khtml-border-radius: 5px 5px 0 0;-webkit-border-radius: 5px 5px 0 0;border-radius: 5px 5px 0 0;}
}
@media only screen and (max-width: 737px) {
#nav a {margin:0 1px 0 0;padding: 10px 6px;color: #FFFFFF;font-size: 11px;background: url(../images/nav-bg.png) left top repeat-x;-moz-border-radius: 5px 5px 0 0;-khtml-border-radius: 5px 5px 0 0;-webkit-border-radius: 5px 5px 0 0;border-radius: 5px 5px 0 0;}
}